<DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Shields_System_Activated __id="fabc63fd-0a7f-4585-b50b-2e3586d03cab" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_anvl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ANVL_OEM_UI_Shields_System_Activated" tempText="">
  <externalSources DXSM_SSCV_ANVL_OEM_UI_Shields_System_Activated_1="8607df56-15fd-406c-b257-3dbbf1d525b9" />
</DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Shields_System_Activated>